@charset "euc-jp";

/* ====================================================================
 * メインビジュアル（カルーセル）
 * ==================================================================== */

#headerArea{
	position: relative;
	z-index: 500;
}

/* 全体レイアウト
 ------------------------------------------------------------- */
#topKanban {
	font-size:82%;
	margin-bottom:22px;
	*position:relative;
	padding-top: 51px;
	z-index:0;
}
#topKanban a {
	text-decoration:none;
}
#topKanban .kanbanHeader {
	background-color:#a8d8f9;
	width:100%;
	height:95px;
	position:relative;
	overflow: hidden;
	z-index: 0;
}
#index #topKanban .kanbanHeader {
	height:175px;
}
#topKanban .titleWrapper {
	margin:0 auto;
	*margin-left:-475px;
	left: 0;
	*left:50%;
	right: 0;
	width:950px;
	height:175px;
	position:absolute;
	z-index:300;
}
#topKanban .headerTitle {
	position:absolute;
	top:0;
	left:-16px;
	z-index:300;
}
#topKanban .headerTitle img{
	z-index: 300;
}
#topKanban #furusatoTopBanner {
	width:100%;
	height:175px;
	z-index: 0;
}
#topKanban #furusatoTopBanner #slideWrap {
	position: relative;
	width: 100%;
	z-index: 0;
}
#topKanban #furusatoTopBanner .slide {
	position: absolute;
	top: 0px;
	width: 100%;
	height:175px;
	z-index: 0;
}
#topKanban #furusatoTopBanner .slide.item01 {
	background:transparent url(https://r.r10s.jp/evt/event/furusato/_pc/img/img_headkanban01.png) top center no-repeat;
}
#topKanban #furusatoTopBanner .slide.item02 {
	background:transparent url(https://r.r10s.jp/evt/event/furusato/_pc/img/img_headkanban02.png) top center no-repeat;
}
#topKanban #furusatoTopBanner .slide.item03 {
	background:transparent url(https://r.r10s.jp/evt/event/furusato/_pc/img/img_headkanban03.png) top center no-repeat;
}
#topKanban #furusatoTopBanner .slide.item04 {
	background:transparent url(https://r.r10s.jp/evt/event/furusato/_pc/img/img_headkanban04.png) top center no-repeat;
}
#topKanban #furusatoTopBanner .slide.item05 {
	background:transparent url(https://r.r10s.jp/evt/event/furusato/_pc/img/img_headkanban05.png) top center no-repeat;
}
#topKanban #furusatoTopBanner .slide.item_sub {
	background:transparent url(https://r.r10s.jp/evt/event/furusato/_pc/img/bg_content_top03.jpg) top center no-repeat;
}

#topKanban #furusatoTopBanner .slideInner {
	margin:0 auto;
	width:950px;
	height:175px;
	position:relative;
	z-index: 0;
}
#topKanban .headerSubCont {
	position: absolute;
	top: 25px;
	right: 0;
	width: 415px;
}
#topKanban .headerSubCont .subContInner{}
#topKanban .headerSubCont .headerSubTitle {
	text-align:left;
	padding:8px;
	background-color:#bd0003;
	font-size:120%;
	line-height:1.1;
	color:#fff;
	float:left;
}
#topKanban .headerSubCont .headerSubLead {
	padding:8px;
	font-size:85%;
	line-height:1.4;
	font-weight:bold;
	clear:both;
	background-color: #ffffff;
	filter: alpha(opacity=95);
	-ms-filter: "alpha(opacity=95)";
	-khtml-opacity: 0.95;
	-moz-opacity: 0.95;
	opacity: 0.95;
}
#topKanban .headerSubCont .headerSubLink {
	overflow:hidden;
}
#topKanban .headerSubCont .headerSubLink a {
	display:block;
	float:right;
	background:#bd0003 url(https://r.r10s.jp/evt/event/furusato/_pc/img/arrow_right_wh_red_s.gif) 5px center no-repeat;
	padding:5px 5px 5px 15px;
	color:#fff;
	font-size:92%;
}
#topKanban .navWrapper {
	background-color:#bf0000;
	width:100%;
	margin:0;
	left:0;
	z-index:9998;

}
#topKanban .navWrapper#glNav2 {
	background-color:#bf0000;
}
#topKanban .navInner {
	margin:0 auto;
	width:950px;
	height:50px;
	position:relative;
}
#topKanban .navInner #myButton{
	float: left;
	display: block;
}
.navInner:before,
.navInner:after {
    content: " ";
    display: table;
}

.navInner:after {
    clear: both;
}

.navInner {
    *zoom: 1;
}


#topKanban .navTitle {
	float:left;
	margin:1px 0;
}
#topKanban #glNav .navTitle {
	display:none;
}
#topKanban #glNav2 .navTitle {
	display:block;
}
#topKanban .headNav {
	/*	width:700px;*/
	height:50px;
	float:left;
	overflow:hidden;
}
#topKanban .headNav a {
	color:#fff;
}
#topKanban .headNav li {
	width: 120px;
	height: 50px;
	float: left;
	font-size: 106%;
	font-weight: bold;
	text-align: center;
	background: #bf0000 url(https://r.r10s.jp/evt/event/furusato/_pc/img/bg_headnav.gif) left center no-repeat;
	color: #fff;
	line-height: 50px;
	cursor: pointer;
}
#topKanban .headNav li:last-child{
	width: 140px;
}
#topKanban .headNav li:first-child {
	background-image:none;
}
#topKanban .headNav li.smTxt {
	font-size:90%;
}
#topKanban .headNav li.active {
	background:none;
	background-color:#f2d48c;
	color:#000;
}
#topKanban .headNav li a{
	display: block;
}
#topKanban .headNav li a:hover{
	color: #bf0000 !important;
	background-color: #fff;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 2px solid #fff;
	z-index: 300;
}
#topKanban .headNav li:hover{

	
}

#topKanban .headSubNav {
	width:701px;
	position:absolute;
	top:50px;
	right:0;
	z-index:9999;
}
#topKanban .headSubNav .subMenu {
	border:1px solid #a40000;
	border-top:none;
	padding:12px 20px;
	background-color: #ffffff;
	filter: alpha(opacity=95);
	-ms-filter: "alpha(opacity=95)";
	-khtml-opacity: 0.95;
	-moz-opacity: 0.95;
	opacity: 0.95;
	*-ms-filter: "alpha(opacity=100)";
	position:relative;
	display:none;
	height:100%;
}
#topKanban .headSubNav .subMenu .blank {
	height:0px !important;
}
#topKanban .headSubNav .subMenu .subMenuList {
	overflow:hidden;
	margin-bottom:-10px;
	*margin-bottom:0;
	position:relative;
}
#topKanban .headSubNav .subMenu .subMenuList li {
	float:left;
	width:33%;
	margin-bottom:10px;
}
#topKanban .headSubNav .subMenu .subMenuList a {
	display:block;
	color:#000;
}
#topKanban .headSubNav .subMenu .subMenuList .ph {
	padding-right:13px;
}
#topKanban .headSubNav .subMenu .subMenuList .ph img {
	vertical-align:middle;
}
#topKanban .headSubNav .subMenu .subMenuList .txt {
	font-size:90%;
}










/* ====================================================================
 * グローバルナビゲーション
 * ==================================================================== */

/* 全体レイアウト
 ------------------------------------------------------------- */
#RJSMegaDropdownMenu{
	min-height: 51px;
	background:#bd0003;
	position: absolute;
	top: 0;
	width: 100%;
	clear: both;
}
#Header,
#Header2{
	z-index:9999;
	position:relative;
	margin: auto;
	text-align: center;
	background:#bd0003;
	min-height: 51px;
}
#Header:after,
#Header2:after{
	content: "";
	display: block;
	clear: both;
}
#Header2{
	width: 100%;
}
#glovalNavi{
	width: 950px;
	margin: auto;
	z-index:300;
}
#glovalNavi:after{
	clear: both;
	content: "";
	display: block;
}
#glovalNavi{
	display: block;
}

.susumeruWidget{
	z-index: 0 !important;
}




/* 第2階層メニュー
 ------------------------------------------------------------- */
#Header .main-area ,
#Header2 .main-area {
	cursor: pointer;
	_cursor: hand;
/*	position: absolute;
	left: 0;*/
	z-index:300;
}
#Header .g-navi:afte,
#Header2 .g-navi:after{
	clear: both;
	content: "";
	display: block;
}
#Header .main-area .navi-block,
#Header2 .main-area .navi-block{
	float: left;
	width: 120px;
	height: 20px;
	color: #fff;
	padding: 15px 0;
	font-size: 0.82em;
	font-weight: bold;
	border: solid 1px #bd0003;
	border-bottom: none;
	z-index:300;
}
#Header .main-area .navi-block span,
#Header2 .main-area .navi-block span{
	display: block;
	width: 100%;
	border-right: solid 1px rgba(255, 255, 255, 0.3);
	z-index:300;
}
#Header .main-area .navi-block.menu05:hover,
#Header2 .main-area .navi-block.menu05:hover{
	background-color: #fff;
	border: solid 1px #ccc;
	z-index:300;
}
#Header .main-area .navi-block.menu05:hover a,
#Header2 .main-area .navi-block.menu05:hover a{
	color: #b20000;
	z-index:300;
}
#Header .main-area .navi-block.menu06,
#Header2 .main-area .navi-block.menu06{
	width: 225px;
	padding: 12px 10px;
	text-align: center;
	z-index:300;
}
#Header .main-area .navi-block.menu07,
#Header2 .main-area .navi-block.menu07{
	width: 85px;
	padding: 11px 0;
	z-index:300;
}
#Header .main-area .navi-block.menu07 span,
#Header2 .main-area .navi-block.menu07 span{
	background-color: #717171;
	border-radius: 3px;
	padding: 3px 3px;
	font-weight: normal;
	border-right: none;
	z-index:300;
}
#Header .main-area .navi-block.active.menu07,
#Header .main-area .navi-block:hover.menu07,
#Header2 .main-area .navi-block.active.menu07,
#Header2 .main-area .navi-block:hover.menu07{
	background-color: transparent;
	color: #fff;
	border-color: #bd0003;
	border-bottom: none;
	z-index:300;
}
#Header .main-area .navi-block.active.menu07 span,
#Header .main-area .navi-block:hover.menu07 span,
#Header2 .main-area .navi-block.active.menu07 span,
#Header2 .main-area .navi-block:hover.menu07 span{
	padding-bottom: 20px;
	z-index:300;
}
#Header .main-area .navi-block.active,
#Header .main-area .navi-block.active a,
#Header2 .main-area .navi-block.active,
#Header2 .main-area .navi-block.active a{
	background-color: #fff;
	color: #bd0003;
	font-weight: bold;
	border: solid 1px #ccc;
	border-bottom: solid 1px #fff;
	z-index:300;
}
#Header .main-area .navi-block:hover a,
#Header2 .main-area .navi-block:hover a{
	border: none;
	z-index:300;

}

#Header .main-area .navi-block a,
#Header2 .main-area .navi-block a{
	color: #fff;
	text-decoration: none;
}



/* 第3階層メニュー
 ------------------------------------------------------------- */
#Header .submenu-area ,
#Header2 .submenu-area {
	position: relative;
	_position: absolute;
	left: 0px;
	z-index:300;
}

/* サブメニュー */
#Header .submenu ,
#Header2 .submenu {
	display: none;
	position: absolute;
	width: 950px;
	top: 0px;
	left: 0px;
	background-color: #fff;
	border: solid 1px #ccc;
	border-top: none;
	padding-top: 10px;
	z-index:300;
}
#Header .submenu.menu07Sub,
#Header2 .submenu.menu07Sub{
	width: 430px;
	right: 0;
	left: auto;
	top: 0;
	background-color: #717171;
	border: solid 1px #717171;
	z-index:300;
}
#Header .submenu ul,
#Header2 .submenu ul{
	margin: 0 10px 10px;
	z-index:300;
}
#Header .submenu ul:after,
#Header2 .submenu ul:after{
	clear: both;
	content: "";
	display: block;
}
#Header .submenu li,
#Header2 .submenu li{
	width: 33%;
	float: left;
	text-align: left;
	padding: 3px 0;
	margin-bottom: 3px;
	z-index:300;
}

#Header .submenu li img,
#Header .menu02Sub li:first-child img,
#Header2 .submenu li img,
#Header2 .menu02Sub li:first-child img{
	margin-right: 5px;
	vertical-align: middle;
	height: 38px;
	z-index:300;
}


#Header .menu02Sub li img,
#Header .menu03Sub li img,
#Header2 .menu02Sub li img,
#Header2 .menu03Sub li img{
	height: 45px;
	z-index:300;
}

#Header .submenu li a,
#Header2 .submenu li a{
	text-decoration: none;
	color: #000;
	font-size: 0.9em;
	display: block;
	z-index:300;
}
#Header .submenu li:hover a,
#Header2 .submenu li:hover a{
	color: #bd0003;
	text-decoration: underline;
}
#Header .submenu .subMenuTitle,
#Header2 .submenu .subMenuTitle{
	color: #000000;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	padding: 20px 15px 0;
}
.menu04Sub .menuContentsIn{
	height: 380px;
}
.menuContentsIn .menuSection{
	margin-bottom: -25px;
	z-index:300;
}
.menuContentsIn .menuSection:last-child{
	margin-bottom: 25px;
	z-index:300;
}


.menuContentsIn .menuSection ul:before,
.menuContentsIn .menuSection ul:after {
    content: " ";
    display: table;
}

.menuContentsIn .menuSection ul:after {
    clear: both;
}

.menuContentsIn .menuSection ul {
    *zoom: 1;
}

/* サイト内検索 */
#Header input#sitem,
#Header2 input#sitem{
	padding: 5px;
	width: 180px;
	border: none;
	float: left;
	height: 16px;
	z-index:300;
}
#Header .searchBtn,
#Header2 .searchBtn{
	float: left;
	text-align: center;
	width: 32px;
	height: 27px;
	background-color: #9b0000;
	border-radius: 0 3px 3px 0;
	z-index:300;
}
#Header .searchBtn .riBtnSubmit,
#Header2 .searchBtn .riBtnSubmit{
	padding-top: 5px;
	z-index:300;
}
#Header .btnSearch .riBtnSubmit,
#Header2 .btnSearch .riBtnSubmit{
	width: 100%;
	z-index:300;
}
#Header .optionSearch,
#Header2 .optionSearch{
	color: #fff;
	font-size: 0.75em;
	text-align: left;
	font-weight: normal;
	padding: 0 15px 15px;
	z-index:300;
}
#Header .optionSearch:after,
#Header2 .optionSearch:after{
	display: block;
	content: "";
	clear: both;
}
#Header .optionSearch .searchAmount,
#Header2 .optionSearch .searchAmount{
	width: 260px;
	float: left;
	z-index:300;
}
#Header .optionSearch .searchGenre,
#Header2 .optionSearch .searchGenre{
	width: 128px;
	float: left;
	z-index:300;
}
#Header .optionSearch .title,
#Header2 .optionSearch .title{
	margin-bottom: 5px;
	z-index:300;
}
#Header .optionSearch input,
#Header2 .optionSearch input{
	padding: 5px;
	width: 80px;
	vertical-align: bottom;
	margin-left: 5px;
	z-index:300;
	color: #000;
}
#Header .optionSearch input:first-child,
#Header2 .optionSearch input:first-child{
	margin-left: 0;
	z-index:300;
}

#Header .optionSearch .select,
#Header2 .optionSearch .select{
	height: 28px;
	z-index:300;
}

.btnSearch{
	background-color: #fff;
	padding: 5px;
	width: 120px;
	color: #666;
	text-align: center;
	margin: 0 auto 10px;
	cursor: pointer;
	border-radius: 5px;
	z-index:300;
}

.btnSearch:hover{
	opacity: 0.8;
}
.menu07Sub .btnSearch input{
	background-color: #fff;
	font-size: 1em;
	border: none;
	z-index:300;
}

